Bug 737458 - Update database
Summary: Update database
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 07:51 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-15 01:03:43 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-12 07:51:20 UTC
Make category and tag names unique

Comment 1 Matthew Casperson 2011-09-15 01:03:43 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.